1. James Earles's Avatar
    I am the owner if a Q10. I have updated to 10.2.1.XXXX. I am very savoy at unlocking bootloaders and flashing roms to android phones and while I understand the autoloaders for bb10 software are different, they are very similar. I have been trying to flash a version of 10.3 from the legit blackberry website for my SQM device and now I have a brick with a red blinking light. I'm hoping that I can reload some Rom on this phone or it will be going in the trash can unfortunately

    Posted via the CrackBerry App for Android
    09-21-14 11:52 AM
  2. jaydee5799's Avatar
    So you need a 10.3 version of your Q 10?
    How would an autoloader do?
    09-21-14 11:55 AM
  3. alaviss's Avatar
    Get an 10.2 autoloader then use it to recover your device (connect device and run autoloader) after that try download an another 10.3 autoloader and flash again (make sure you get the correct one for your device).

    Z10 - 10.3 - STL 100-1
    09-24-14 01:45 AM

Similar Threads

  1. Need help with Wi-Fi issues
    By mrimperfect in forum BlackBerry 10 OS
    Replies: 20
    Last Post: 09-30-14, 05:44 AM
  2. Why BlackBerry 10 needs a swipe keyboard
    By jefbeard911 in forum BlackBerry 10 OS
    Replies: 13
    Last Post: 09-23-14, 10:41 PM
  3. Replies: 1
    Last Post: 09-21-14, 11:05 AM
  4. Quick help guys
    By alvinjohnfrancisco in forum Site Feedback & Help
    Replies: 2
    Last Post: 09-21-14, 01:48 AM
  5. Replies: 2
    Last Post: 09-21-14, 12:29 AM
LINK TO POST COPIED TO CLIPBOARD